## Close Close |

## Synopsis

    #include <glibtop/close.h>

    void                glibtop_close                       (void);
    void                glibtop_close_r                     (glibtop *server);
    void                glibtop_close_s                     (glibtop *server);
    void                glibtop_close_p                     (glibtop *server);

## Description

## Details

### glibtop_close ()

    void                glibtop_close                       (void);

Close the connection to the server.

### glibtop_close_r ()

    void                glibtop_close_r                     (glibtop *server);

### glibtop_close_s ()

    void                glibtop_close_s                     (glibtop *server);

### glibtop_close_p ()

    void                glibtop_close_p                     (glibtop *server);